IPSW-DYLD-OBJC-SEL(1)

NAME
ipsw-dyld-objc-sel - Get ObjC optimization selector info

SYNOPSIS
ipsw dyld objc sel [flags]

DESCRIPTION
Get ObjC optimization selector info

OPTIONS
-h, --help[=false]
    help for sel

-i, --image=""
    dylib image to search

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld-objc(1)

HISTORY
26-Feb-2025 Auto generated by spf13/cobra